package com.xypower.mpapp;

import android.content.Context;
import android.location.LocationManager;

public class PositionManager {
    private static final String GPS_LOCATION_NAME = android.location.LocationManager.GPS_PROVIDER;
    private LocationManager mLocationManager;
    private boolean mIsGpsEnabled;
    private String mLocateType;
    private Context mContext;

    public PositionManager(Context context) {
        mContext = context;

    }

    public boolean isGpsEnabled() {
        return mIsGpsEnabled;
    }

    public void getLocation() {

    }



}
